Portainer Stack:
```yaml
---
version: "3.8"
services:
  bitwarden:
    image: bitwardenrs/server:${TAG-latest}
    restart: ${RST-unless-stopped}
    container_name: bitwarden
    network_mode: ${NET-bridge}
    volumes:
      - ${DOCKER_FOLDER}/docker/bitwarden:/data
      - /etc/timezone:/etc/timezone:ro
      - /etc/localtime:/etc/localtime:ro
    ports:
      - 3012:3012
      - 80:80
#     environment:
#      - ADMIN_TOKEN=${super_mega_password}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
TAG=latest
RST=unless-stopped
NET=bridge
PUID=${PUID-1000}
PGID=${PGID-1000}
TZ=Europe/Lisbon
AutoUpdate=true
super_mega_password=
DOCKER_FOLDER=
```
