Portainer Stack:
```yaml
---
version: "3.8"
services:
  librespeed:
    image: lscr.io/linuxserver/librespeed:${TAG-latest}
    container_name: librespeed
    network_mode: ${NET-bridge}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ=${TZ-Europe/Amsterdam}
      - PASSWORD=
      - CUSTOM_RESULTS=false
    volumes:
      - librespeed_volume:/config
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}

volumes:
  librespeed_volume:
    external: false
```

Environments:
```
TAG=latest
RST=unless-stopped
NET=bridge
PUID=${PUID-1000}
PGID=${PGID-1000}
TZ=Europe/Lisbon
AutoUpdate=true
```