# [Theme-Park](https://docs.theme-park.dev/)

Inside `/config/nginx` folder create file named `theme-park.conf` with:

```
    proxy_set_header Accept-Encoding "";
    sub_filter
    '</head>'
    '<link rel="stylesheet" type="text/css" href="https://theme-park.dev/css/base/$app/$theme.css">
    </head>';
    sub_filter_once on;
```


Now on the subdomain or subfolder file inside location add:

```yaml
        # Theme-Park
        set $app guacamole;
        set $theme organizr;
        include /config/nginx/theme-park.conf;
```


For example:

```
server {
    listen 443 ssl;
    listen [::]:443 ssl;

    server_name portal.*;

    include /config/nginx/ssl.conf;
    client_max_body_size 0;

    location / {
        proxy_pass http://guacamole:8080/guacamole/;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header Upgrade $http_upgrade;
        proxy_set_header Connection $http_connection;
        access_log off;
        include /config/nginx/proxy.conf;
        include /config/nginx/resolver.conf;

        # Theme-Park
        set $app guacamole;
        set $theme organizr;
        include /config/nginx/theme-park.conf;

        proxy_buffering off;
    }
}
```

`set $app` is the app name found here [in Theme-Park website](https://theme-park.dev/#about)<br>
`set $theme` is the theme name found can be [found here](https://docs.theme-park.dev/theme-options/)