Portainer Stack:
```yaml
---
version: "3.8"
services:
  tasmobackup:
    image: danmed/tasmobackupv1
    container_name: tasmobackup
    network_mode: ${NET-bridge}
    environment:
      - DBTYPE=sqlite
      - DBNAME=data/tasmobackup
    volumes:
      - /tasmota_backups:/var/www/html/data
    ports:
      - 8259:80
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
TAG=latest
RST=unless-stopped
NET=bridge
PUID=${PUID-1000}
PGID=${PGID-1000}
TZ=Europe/Lisbon
AutoUpdate=true
```