Portainer Stack:
```yaml
---
version: "3.8"
services:
  transmission:
    image: lscr.io/linuxserver/transmission:latest
    container_name: transmission
    network_mode: ${NET-bridge}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ=${TZ-Europe/Amsterdam}
      - TRANSMISSION_WEB_HOME=/combustion-release/
      - USER=username
      - PASS=password
    volumes:
      - /transmission/config:/config
      - /transmission/downloads:/downloads
      - /transmission/torrents:/watch
    ports:
      - 9091:9091
      - 51413:51413
      - 51413:51413/udp
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

<details>
<summary markdown="span"><a href="https://github.com/Secretmapper/combustion">combustion</a></summary>

```
TRANSMISSION_WEB_HOME=/combustion-release/
```
</details>

<details>
<summary markdown="span"><a href="https://github.com/ronggang/transmission-web-control)">transmission-web-control</a></summary>

```
TRANSMISSION_WEB_HOME=/transmission-web-control/
```
</details>

<details>
<summary markdown="span"><a href="https://github.com/endor/kettu">kettu</a></summary>

```
TRANSMISSION_WEB_HOME=/kettu/
```
</details>

<details>
<summary markdown="span"><a href="https://github.com/johman10/flood-for-transmission">flood-for-transmission</a></summary>

```
TRANSMISSION_WEB_HOME=/flood-for-transmission/
```
</details>

<details>
<summary markdown="span"><a href="https://github.com/6c65726f79/Transmissionic">Transmissionic</a></summary>

```
TRANSMISSION_WEB_HOME=/transmissionic/
```
</details>
