Portainer Stack:
```yaml
version: "3.8"
services:
  bazarr:
    image: linuxserver/bazarr:${TAG-latest}
    container_name: bazarr
    network_mode: ${NET-bridge}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ={TZ-Europe/Amsterdam}
      - UMASK_SET=022
    volumes:
      - ${DOCKER_FOLDER}/htpc/bazarr:/config
      - ${HTPC_FOLDER}/media/movies:/movies
      - ${HTPC_FOLDER}/media/tvshows:/tv
      - ${HTPC_FOLDER}/media/kids:/kids
    ports:
      - ${PORT-6767}:6767
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
TAG=latest
RST=unless-stopped
NET=bridge
PUID=${PUID-1000}
PGID=${PGID-1000}
TZ=Europe/Lisbon
AutoUpdate=true
PORT=6767
DOCKER_FOLDER=
HTPC_FOLDER=
```