``yaml
---
version: "3.8"
services:
  cryptpad:
    image: promasu/cryptpad:${TAG-nginx-alpine}
    container_name: ${CNAME-cryptpad}
    hostname: ${CNAME-cryptpad}
    restart: ${RST-unless-stopped}
    environment:
      - CPAD_MAIN_DOMAIN=${MAIN_DOMAIN-domain.com}
      - CPAD_SANDBOX_DOMAIN=${SANDBOX_DOMAIN-docs.domain.com}
      - CPAD_HTTP2_DISABLE=${HTTP2_DISABLE-false}
    ports:
      - ${PORT_HTTP-80}:80
      - ${PORT_HTTPS-443}:443
    expose:
      - 80
      - 443
    ulimits:
      nofile:
        soft: 1000000
        hard: 1000000
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
# mkdir -p /docker/cryptpad/{blob,block,customize,data,datastore}
```

Environments:
```
TAG=nginx-alpine
CNAME=cryptpad
RST=unless-stopped
MAIN_DOMAIN=domain.com
SANDBOX_DOMAIN=docs.domain.com
HTTP2_DISABLE=false
PORT_HTTP=80
PORT_HTTPS=443
AutoUpdate=true
```