Portainer Stack:
```yaml
---
version: "3.8"
services:
  digikam:
    image: lscr.io/linuxserver/digikam:${TAG-latest}
    container_name: digikam
    network_mode: ${NET-bridge}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ=${TZ-Europe/Amsterdam}
      - SUBFOLDER=/
      - KEYBOARD=en-us-qwerty
    volumes:
      - digikam:/config
    ports:
      - 3000:3000
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}

volumes:
  digikam:
```

Environments:
```
TAG=latest
RST=unless-stopped
NET=bridge
PUID=${PUID-1000}
PGID=${PGID-1000}
TZ=Europe/Lisbon
AutoUpdate=true
```