Portainer Stack:
```yaml
---
version: "3.8"
services:

  guacd:
    image: lscr.io/linuxserver/guacd:latest
    container_name: guacd
    network_mode: bridge
    ports:
      - 4822:4822
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true

  guacamole:
    image: guacamole/guacamole:latest
    container_name: guacamole
    network_mode: bridge
    environment:
      - GUACD_LOG_LEVEL=debug
      - GUACD_PORT=4822
      - GUACD_HOSTNAME=guacd
      - MYSQL_HOSTNAME=guacadb
      - MYSQL_PORT=3306
      - MYSQL_DATABASE=guacadb
      - MYSQL_USER=guacadb_username
      - MYSQL_PASSWORD=guacadb_password
    ports:
      - 8080:8080
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true

  guacadb:
    image: lscr.io/linuxserver/mariadb:latest
    container_name: guacadb
    network_mode: bridge
    environment:
      - PUID=1000
      - PGID=1000
      - MYSQL_ROOT_PASSWORD=guacadb_root_password
      - TZ=Europe/Amsterdam
      - MYSQL_DATABASE=guacadb
      - MYSQL_USER=guacadb_username
      - MYSQL_PASSWORD=guacadb_password
    volumes:
      - /docker/guacamole/db:/config
    ports:
      - 3306:3306
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true
```


