``yaml
---
version: "3.8"
services:
  mealie:
    container_name: mealie
    image: hkotel/mealie:latest
    restart: always
    network_mode: bridge
    ports:
      - 80:80
    environment:
      PUID: 1000
      PGID: 1000
      TZ: Europe/Amsterdam
      # Default Recipe Settings
      RECIPE_PUBLIC: 'false'
      RECIPE_SHOW_NUTRITION: 'true'
      RECIPE_SHOW_ASSETS: 'true'
      RECIPE_LANDSCAPE_VIEW: 'true'
      RECIPE_DISABLE_COMMENTS: 'false'
      RECIPE_DISABLE_AMOUNT: 'false'
      # Gunicorn
      # WEB_CONCURRENCY: 2
      # WORKERS_PER_CORE: 0.5
      # MAX_WORKERS: 8
    volumes:
      - /docker/mealie:/app/data
    labels:
      - com.centurylinklabs.watchtower.enable=true
```