Portainer Stack:
```yaml
---
version: "3.8"
volumes:
  octoprint:
services:
  octoprint:
    image: octoprint/octoprint:${TAG-latest}
    container_name: ${CNAME-octoprint}
    network_mode: ${NET-bridge}
    restart: ${RST-unless-stopped}
    user: ${USER-1000:1000}
    volumes:
      - octoprint:/octoprint
#    devices:
#      - ${USB_PRINTER-/dev/ttyUSB0}:/dev/ttyUSB0
    privilleged: ${PRIVILLEGED-true}
    ports:
      - 80:80
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
CNAME=Ender3
TAG=latest
RST=unless-stopped
NET=bridge
USER=1000:1000
AutoUpdate=true
USB_PRINTER=/dev/ttyUSB0
PRIVILLEGED=true
```