Portainer Stack:
```yaml

---
version: "3.8"
services:
  piped:
    image: 1337kavin/piped:${TAG-latest}
    container_name: piped
    network_mode: ${NET_MODE-bridge}
    depends_on:
      - piped-postgres
    ports:
      - ${PORT_PIPED-8080}:8080
    volumes:
      - ${VOLUME_PIPED_CONFIG-/docker/piped/config.properties}:/app/config.properties
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}

  piped-postgres:
    image: postgres:13-alpine
    container_name: piped-postgres
    network_mode: ${NET_MODE-bridge}
    volumes:
      - ${VOLUME_PIPED_DB-/docker/piped/db}:/var/lib/postgresql/data
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
    environment:
      - POSTGRES_DB=piped
      - POSTGRES_USER=${DB_USER-db_username}
      - POSTGRES_PASSWORD=${DB_PWD-db_password}
```

Environments:
```
TAG=latest
RST=unless-stopped
NET_MODE=bridge
AutoUpdate=true
DB_USER=db_username
DB_PWD=db_password
VOLUME_PIPED_CONFIG=/docker/piped/config.properties
VOLUME_PIPED_DB=/docker/piped/db
PORT_PIPED=8080
```