Portainer Stack:
```yaml
---
version: "3.8"
services:
  shlink:
    image: shlinkio/shlink:latest
    container_name: shlink
    network_mode: bridge
    environment:
      - DEFAULT_DOMAIN=
      - IS_HTTPS_ENABLED=true
      - GEOLITE_LICENSE_KEY=
      - DB_DRIVER=maria
      - DB_USER=
      - DB_PASSWORD=
      - DB_NAME=
      - DB_HOST=
      - DB_PORT=3306
    restart: unless-stopped
    ports:
      - 50854:8080
    labels:
      - com.centurylinklabs.watchtower.enable=true

  shlink-web-client:
    image: shlinkio/shlink-web-client
    container_name: shlink-web-client
    network_mode: bridge
    environment:
      - DEFAULT_DOMAIN=
      - IS_HTTPS_ENABLED=true
      - SHLINK_SERVER_URL=https://
      - SHLINK_SERVER_API_KEY=
    restart: unless-stopped
    ports:
      - 80:80
    labels:
      - com.centurylinklabs.watchtower.enable=true
        
  shlink_db:
    image: lscr.io/linuxserver/mariadb:latest
    container_name: shlink_db
    network_mode: bridge
    environment:
      - PUID=1000
      - PGID=1000
      - MYSQL_ROOT_PASSWORD=
      - TZ=Europe/Amsterdam
      - MYSQL_DATABASE=shlink_db
      - MYSQL_USER=
      - MYSQL_PASSWORD=
    volumes:
      - /docker/shlink/db:/config
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true

```
